% Created by tikzDevice version 0.10.1 on 2016-09-11 21:52:55
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,180.67);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (252.94,180.68);
\end{scope}
\begin{scope}
\path[clip] ( 34.99, 17.14) rectangle (132.50,175.17);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 34.99, 17.14) rectangle (132.50,175.17);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 37.38) --
	(132.50, 37.38);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 80.92) --
	(132.50, 80.92);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,124.46) --
	(132.50,124.46);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,167.99) --
	(132.50,167.99);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 59.15) --
	(132.50, 59.15);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,102.69) --
	(132.50,102.69);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,146.22) --
	(132.50,146.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 53.27, 17.14) --
	( 53.27,175.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 83.75, 17.14) --
	( 83.75,175.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (114.22, 17.14) --
	(114.22,175.17);
\definecolor{fillColor}{RGB}{146,197,222}

\path[fill=fillColor] ( 39.56,102.69) rectangle ( 66.99,121.19);
\definecolor{fillColor}{RGB}{5,113,176}

\path[fill=fillColor] ( 39.56,121.19) rectangle ( 66.99,158.20);
\definecolor{fillColor}{RGB}{146,197,222}

\path[fill=fillColor] ( 70.03,102.69) rectangle ( 97.46,115.75);
\definecolor{fillColor}{RGB}{5,113,176}

\path[fill=fillColor] ( 70.03,115.75) rectangle ( 97.46,133.16);
\definecolor{fillColor}{RGB}{146,197,222}

\path[fill=fillColor] (100.51,102.69) rectangle (127.93,129.90);
\definecolor{fillColor}{RGB}{5,113,176}

\path[fill=fillColor] (100.51,129.90) rectangle (127.93,167.99);
\definecolor{fillColor}{RGB}{244,165,130}

\path[fill=fillColor] ( 39.56,102.69) rectangle ( 66.99, 92.89);
\definecolor{fillColor}{RGB}{202,0,32}

\path[fill=fillColor] ( 39.56, 92.89) rectangle ( 66.99, 49.36);
\definecolor{fillColor}{RGB}{244,165,130}

\path[fill=fillColor] ( 70.03,102.69) rectangle ( 97.46, 93.98);
\definecolor{fillColor}{RGB}{202,0,32}

\path[fill=fillColor] ( 70.03, 93.98) rectangle ( 97.46, 24.32);
\definecolor{fillColor}{RGB}{244,165,130}

\path[fill=fillColor] (100.51,102.69) rectangle (127.93, 91.80);
\definecolor{fillColor}{RGB}{202,0,32}

\path[fill=fillColor] (100.51, 91.80) rectangle (127.93, 59.15);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 55.81) {40};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 99.34) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,142.88) {40};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 59.15) --
	( 34.99, 59.15);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,102.69) --
	( 34.99,102.69);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,146.22) --
	( 34.99,146.22);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 53.27, 14.39) --
	( 53.27, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 83.75, 14.39) --
	( 83.75, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (114.22, 14.39) --
	(114.22, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 53.27,  5.50) {Windows};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 83.75,  5.50) {iOS};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (114.22,  5.50) {Android};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 96.16) {Andel};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (141.04, 56.99) rectangle (238.91,135.32);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (145.31,104.62) rectangle (159.76,119.08);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{5,113,176}

\path[fill=fillColor] (146.02,105.33) rectangle (159.05,118.37);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{5,113,176}

\path[fill=fillColor] (146.02,105.33) rectangle (159.05,118.37);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (145.31, 90.17) rectangle (159.76,104.62);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{146,197,222}

\path[fill=fillColor] (146.02, 90.88) rectangle (159.05,103.91);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{146,197,222}

\path[fill=fillColor] (146.02, 90.88) rectangle (159.05,103.91);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (145.31, 75.72) rectangle (159.76, 90.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{244,165,130}

\path[fill=fillColor] (146.02, 76.43) rectangle (159.05, 89.46);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{244,165,130}

\path[fill=fillColor] (146.02, 76.43) rectangle (159.05, 89.46);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (145.31, 61.26) rectangle (159.76, 75.72);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{202,0,32}

\path[fill=fillColor] (146.02, 61.97) rectangle (159.05, 75.00);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{202,0,32}

\path[fill=fillColor] (146.02, 61.97) rectangle (159.05, 75.00);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (161.57,108.50) {Mycket nöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (161.57, 94.05) {Nöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (161.57, 79.60) {Missnöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (161.57, 65.14) {Mycket missnöjd};
\end{scope}
\end{tikzpicture}
